portfolio: 'Portfolio'

portfolio-add_guide: 'a ajouté %guide% à la liste des accompagnateurs de son portfolio %portfolio%'
portfolio-remove_guide: 'a supprimé %guide% de la liste des accompagnateurs de son portfolio %portfolio%'
portfolio-add_viewer: 'a ajouté l''accès à %guide% sur son portfolio %portfolio%'

log_portfolio-add_guide_shortname: 'Ajout accompagnateur sur portfolio'
log_portfolio-remove_guide_shortname: 'Suppression accompagnateur sur portfolio'
log_portfolio-add_viewer_shortname: 'Ajout accès utilisateur sur un portfolio'

log_portfolio-add_guide_title: 'Ajout d''un accompagnateur sur un portfolio'
log_portfolio-remove_guide_title: 'Suppression  d''un accompagnateur sur un portfolio'
log_portfolio-add_viewer_title: 'Ajout d''un accès utilisateur sur un portfolio'

log_portfolio_added_guide: 'Accompagnateur ajouté au portfolio'
log_portfolio_removed_guide: 'Accompagnateur supprimé du portfolio'
log_portfolio_added_viewer: 'Accès utilisateur ajouté au portfolio'

log_portfolio-add_guide_filter: 'Ajout d''un accompagnateur sur un portfolio'
log_portfolio-remove_guide_filter: 'Suppression  d''un accompagnateur sur un portfolio'
log_portfolio-add_viewer_filter: 'Ajout d''un accès utilisateur sur un portfolio'
log_portfolio-view_filter: 'Incrémentation du compteur de vue d''un portfolio'
